@import url('https://fonts.googleapis.com/css2?family=Mozilla+Headline:wght@200..700&display=swap');

.loader{
    /* background-color: #000000; */
    background-color: #ee5102;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    transition: all 0.6s linear;
    z-index: 999;
    
}
.loader h1{
    font-size: 150px;
    position: absolute;
    /* color: #ee5102; */
    color: #ffffff;
    opacity: 0;
    font-weight: 700;
    font-family: "Mozilla Headline", sans-serif;
}
h1:nth-child(1){
    animation-name: head;
    animation-duration: 1s;
    animation-timing-function: linear;
}
h1:nth-child(2){
    animation-name: head;
    animation-duration: 2s;
    animation-delay: 1s;
    animation-timing-function: linear;
}
h1:nth-child(3){
    animation-name: head;
    animation-duration: 1s;
    animation-delay: 2.8s;
    animation-timing-function: linear;
}

@keyframes head {
    0%{
        opacity: 0;
    }
    10%{
        opacity: 1;
    }
    90%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}


